<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_gamerecord_dropdown1.png</key>
            <dict>
                <key>frame</key>
                <string>{{348,444},{59,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{59,34}}</string>
                <key>sourceSize</key>
                <string>{59,34}</string>
            </dict>
            <key>btn_gamerecord_dropdown2.png</key>
            <dict>
                <key>frame</key>
                <string>{{321,195},{57,32}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{57,32}}</string>
                <key>sourceSize</key>
                <string>{59,34}</string>
            </dict>
            <key>btn_room_add_delete1.png</key>
            <dict>
                <key>frame</key>
                <string>{{168,900},{49,49}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{49,49}}</string>
                <key>sourceSize</key>
                <string>{49,49}</string>
            </dict>
            <key>btn_room_add_delete2.png</key>
            <dict>
                <key>frame</key>
                <string>{{307,562},{47,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{47,47}}</string>
                <key>sourceSize</key>
                <string>{49,49}</string>
            </dict>
            <key>btn_room_addset1.png</key>
            <dict>
                <key>frame</key>
                <string>{{297,444},{49,49}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,8},{49,49}}</string>
                <key>sourceSize</key>
                <string>{61,61}</string>
            </dict>
            <key>btn_room_addset2.png</key>
            <dict>
                <key>frame</key>
                <string>{{307,513},{47,47}}</string>
                <key>offset</key>
                <string>{0,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{7,9},{47,47}}</string>
                <key>sourceSize</key>
                <string>{61,61}</string>
            </dict>
            <key>btn_room_addset_save1.png</key>
            <dict>
                <key>frame</key>
                <string>{{321,2},{191,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{191,66}}</string>
                <key>sourceSize</key>
                <string>{191,66}</string>
            </dict>
            <key>btn_room_addset_save2.png</key>
            <dict>
                <key>frame</key>
                <string>{{243,518},{181,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{181,62}}</string>
                <key>sourceSize</key>
                <string>{191,66}</string>
            </dict>
            <key>btn_room_back1.png</key>
            <dict>
                <key>frame</key>
                <string>{{175,518},{242,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,33}}</string>
                <key>sourceSize</key>
                <string>{242,33}</string>
            </dict>
            <key>btn_room_back2.png</key>
            <dict>
                <key>frame</key>
                <string>{{210,518},{230,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,1},{230,31}}</string>
                <key>sourceSize</key>
                <string>{242,33}</string>
            </dict>
            <key>btn_room_chbs1.png</key>
            <dict>
                <key>frame</key>
                <string>{{238,750},{123,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{123,27}}</string>
                <key>sourceSize</key>
                <string>{123,27}</string>
            </dict>
            <key>btn_room_chbs2.png</key>
            <dict>
                <key>frame</key>
                <string>{{238,882},{117,25}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{117,25}}</string>
                <key>sourceSize</key>
                <string>{123,27}</string>
            </dict>
            <key>btn_room_creatroom1.png</key>
            <dict>
                <key>frame</key>
                <string>{{101,518},{225,72}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{225,72}}</string>
                <key>sourceSize</key>
                <string>{225,78}</string>
            </dict>
            <key>btn_room_creatroom2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,787},{213,68}}</string>
                <key>offset</key>
                <string>{-1,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{213,68}}</string>
                <key>sourceSize</key>
                <string>{225,78}</string>
            </dict>
            <key>btn_room_delete1.png</key>
            <dict>
                <key>frame</key>
                <string>{{175,762},{136,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,56}}</string>
                <key>sourceSize</key>
                <string>{136,56}</string>
            </dict>
            <key>btn_room_delete2.png</key>
            <dict>
                <key>frame</key>
                <string>{{119,745},{130,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{130,54}}</string>
                <key>sourceSize</key>
                <string>{136,56}</string>
            </dict>
            <key>btn_room_examine1.png</key>
            <dict>
                <key>frame</key>
                <string>{{356,505},{50,28}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{19,3},{50,28}}</string>
                <key>sourceSize</key>
                <string>{88,36}</string>
            </dict>
            <key>btn_room_examine2.png</key>
            <dict>
                <key>frame</key>
                <string>{{356,557},{48,26}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{20,4},{48,26}}</string>
                <key>sourceSize</key>
                <string>{88,36}</string>
            </dict>
            <key>btn_room_modification1.png</key>
            <dict>
                <key>frame</key>
                <string>{{70,444},{225,72}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{225,72}}</string>
                <key>sourceSize</key>
                <string>{225,78}</string>
            </dict>
            <key>btn_room_modification2.png</key>
            <dict>
                <key>frame</key>
                <string>{{243,229},{213,74}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,2},{213,74}}</string>
                <key>sourceSize</key>
                <string>{225,78}</string>
            </dict>
            <key>btn_room_nextstep1.png</key>
            <dict>
                <key>frame</key>
                <string>{{66,525},{242,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{242,33}}</string>
                <key>sourceSize</key>
                <string>{242,33}</string>
            </dict>
            <key>btn_room_nextstep2.png</key>
            <dict>
                <key>frame</key>
                <string>{{72,769},{230,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,1},{230,31}}</string>
                <key>sourceSize</key>
                <string>{242,33}</string>
            </dict>
            <key>btn_room_question1.png</key>
            <dict>
                <key>frame</key>
                <string>{{219,914},{24,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{24,24}}</string>
                <key>sourceSize</key>
                <string>{24,24}</string>
            </dict>
            <key>btn_room_question2.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,719},{24,24}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{24,24}}</string>
                <key>sourceSize</key>
                <string>{24,24}</string>
            </dict>
            <key>btn_room_save1.png</key>
            <dict>
                <key>frame</key>
                <string>{{247,2},{225,72}}</string>
                <key>offset</key>
                <string>{0,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{225,72}}</string>
                <key>sourceSize</key>
                <string>{225,78}</string>
            </dict>
            <key>btn_room_save2.png</key>
            <dict>
                <key>frame</key>
                <string>{{319,229},{213,68}}</string>
                <key>offset</key>
                <string>{-1,3}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{213,68}}</string>
                <key>sourceSize</key>
                <string>{225,78}</string>
            </dict>
            <key>btn_room_switch_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{243,701},{109,47}}</string>
                <key>offset</key>
                <string>{-2,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{109,47}}</string>
                <key>sourceSize</key>
                <string>{113,47}</string>
            </dict>
            <key>btn_room_switch_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{119,877},{111,47}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,0},{111,47}}</string>
                <key>sourceSize</key>
                <string>{113,47}</string>
            </dict>
            <key>btn_room_tili_minus1.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,951},{44,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,44}}</string>
                <key>sourceSize</key>
                <string>{44,44}</string>
            </dict>
            <key>btn_room_tili_minus2.png</key>
            <dict>
                <key>frame</key>
                <string>{{252,909},{42,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{42,42}}</string>
                <key>sourceSize</key>
                <string>{44,44}</string>
            </dict>
            <key>btn_room_tili_plus1.png</key>
            <dict>
                <key>frame</key>
                <string>{{307,611},{44,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{44,44}}</string>
                <key>sourceSize</key>
                <string>{44,44}</string>
            </dict>
            <key>btn_room_tili_plus2.png</key>
            <dict>
                <key>frame</key>
                <string>{{307,657},{42,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{42,42}}</string>
                <key>sourceSize</key>
                <string>{44,44}</string>
            </dict>
            <key>btn_room_title1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,525},{260,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{260,62}}</string>
                <key>sourceSize</key>
                <string>{260,62}</string>
            </dict>
            <key>common_img_blackbackground.png</key>
            <dict>
                <key>frame</key>
                <string>{{110,762},{194,7}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{194,7}}</string>
                <key>sourceSize</key>
                <string>{194,7}</string>
            </dict>
            <key>img_ctRoom_free_btn1.png</key>
            <dict>
                <key>frame</key>
                <string>{{167,2},{225,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{225,78}}</string>
                <key>sourceSize</key>
                <string>{225,78}</string>
            </dict>
            <key>img_ctRoom_free_btn2.png</key>
            <dict>
                <key>frame</key>
                <string>{{167,229},{213,74}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,2},{213,74}}</string>
                <key>sourceSize</key>
                <string>{225,78}</string>
            </dict>
            <key>img_ctRoom_free_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{70,2},{438,95}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{438,95}}</string>
                <key>sourceSize</key>
                <string>{438,95}</string>
            </dict>
            <key>img_room_arrow.png</key>
            <dict>
                <key>frame</key>
                <string>{{168,951},{46,36}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{46,36}}</string>
                <key>sourceSize</key>
                <string>{46,36}</string>
            </dict>
            <key>img_room_base_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{267,750},{93,78}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{93,78}}</string>
                <key>sourceSize</key>
                <string>{93,78}</string>
            </dict>
            <key>img_room_checkbox.png</key>
            <dict>
                <key>frame</key>
                <string>{{353,611},{34,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,35}}</string>
                <key>sourceSize</key>
                <string>{34,35}</string>
            </dict>
            <key>img_room_diamond_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{357,882},{68,30}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,30}}</string>
                <key>sourceSize</key>
                <string>{68,30}</string>
            </dict>
            <key>img_room_dottedline.png</key>
            <dict>
                <key>frame</key>
                <string>{{105,999},{235,3}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{235,3}}</string>
                <key>sourceSize</key>
                <string>{235,3}</string>
            </dict>
            <key>img_room_editline.png</key>
            <dict>
                <key>frame</key>
                <string>{{384,444},{37,3}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{37,3}}</string>
                <key>sourceSize</key>
                <string>{37,3}</string>
            </dict>
            <key>img_room_edittext.png</key>
            <dict>
                <key>frame</key>
                <string>{{267,845},{98,35}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{98,35}}</string>
                <key>sourceSize</key>
                <string>{98,35}</string>
            </dict>
            <key>img_room_fullline.png</key>
            <dict>
                <key>frame</key>
                <string>{{105,762},{235,3}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{235,3}}</string>
                <key>sourceSize</key>
                <string>{235,3}</string>
            </dict>
            <key>img_room_gouzi.png</key>
            <dict>
                <key>frame</key>
                <string>{{297,495},{16,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{16,47}}</string>
                <key>sourceSize</key>
                <string>{16,47}</string>
            </dict>
            <key>img_room_playName_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{233,750},{162,3}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{162,3}}</string>
                <key>sourceSize</key>
                <string>{162,3}</string>
            </dict>
            <key>img_room_revise.png</key>
            <dict>
                <key>frame</key>
                <string>{{354,684},{33,33}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{33,33}}</string>
                <key>sourceSize</key>
                <string>{33,33}</string>
            </dict>
            <key>img_room_step_1_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{347,786},{34,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,34}}</string>
                <key>sourceSize</key>
                <string>{34,34}</string>
            </dict>
            <key>img_room_step_1_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{347,750},{34,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,34}}</string>
                <key>sourceSize</key>
                <string>{34,34}</string>
            </dict>
            <key>img_room_step_2_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{296,945},{34,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,34}}</string>
                <key>sourceSize</key>
                <string>{34,34}</string>
            </dict>
            <key>img_room_step_2_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{252,953},{34,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,34}}</string>
                <key>sourceSize</key>
                <string>{34,34}</string>
            </dict>
            <key>img_room_step_3_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{296,909},{34,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,34}}</string>
                <key>sourceSize</key>
                <string>{34,34}</string>
            </dict>
            <key>img_room_step_3_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{353,648},{34,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{34,34}}</string>
                <key>sourceSize</key>
                <string>{34,34}</string>
            </dict>
            <key>img_room_tilte_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{521,66}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{521,66}}</string>
                <key>sourceSize</key>
                <string>{521,66}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>createRoom.png</string>
            <key>size</key>
            <string>{389,1004}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:5451d4b6f07b9f72d872585f8769d3b9:1/1$</string>
            <key>textureFileName</key>
            <string>createRoom.png</string>
        </dict>
    </dict>
</plist>
